@charset "utf-8";
/*--------------------------------------
  COMMON
--------------------------------------*/

html {
  overflow-y:scroll;
}

body {
  color: #333;
  letter-spacing: 0.0em;
}

.red {
  color: #ff0000;
}

.small {
  font-size: 93%;
}

a {
  color: #333;
}

a:visited {
  color: #333;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.alignleft {
  float: left;
  padding: 0 10px 10px 0;
}

.alignright {
  float: right;
  padding: 0 0 10px 10px;
}

.alignauto {
  overflow: hidden;
  zoom: 1;  /* for ie6 */
}

.photobox, .nowrap, .no-wrap {
  overflow: hidden;
  *zoom: 1;
}

.ref {
  padding-left: 1em;
  text-indent: -1em;
}

.list-horizontal {
  overflow: hidden;
}

.list-horizontal>li {
  float: left;
}

.list-horizontal>dt {
  clear: left;
  float: left;
  margin: 0 0 0.5em;
}

.list-horizontal>dd {
  margin-bottom: 0.5em;
}

table {
  background-color: #fff;
}

.table-full {
  width: 100%;
}

th, td {
  padding: 5px 10px;
}

img {
  vertical-align: bottom;
}

.bordered {
  border: 1px solid #999;
}

#contents .btn,
#news .btn,
.ui-widget .btn {
  position: relative;
  display: inline-block;
  padding: 0.5em 2em;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  background-color: #e5e5e5;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  text-decoration: none;
  font-size: 125%;
  vertical-align: middle;
  cursor: pointer;
  transition: background 0.1s linear;
}

#contents .btn:hover,
#news .btn:hover,
.ui-widget .btn:hover {
  background-color: #ededed;
}

#contents .btn:active,
#news .btn:active,
.ui-widget .btn:active {
  top: 1px;
}

#contents .btn-primary,
#news .btn-primary,
.ui-widget .btn-primary {
  color: #fff;
  background-color: #e20000;
}

#contents .btn-primary:hover,
#news .btn-primary:hover,
.ui-widget .btn-primary:hover {
  background-color: #ff0505;
}

#contents .btn-mini,
#news .btn-mini,
.ui-widget .btn-mini {
  font-size: 100%;
  padding: 0.5em 1em;
}

.nav-news ul {
  margin: 1em 20px;
}

.nav-news li {
  margin-right: 1em;
}

#news .btn-exhibitions {
  background-color: #444;
  color: #fff;
}

#news .btn-exhibitions:hover {
  background-color: #555;
}

.label {
  display: inline-block;
  margin: 3px 5px;
  padding: 3px 10px;
  background-color: #999;
  border-radius: 3px;
  color: #fff;
  font-size: 100%;
}

.label-end {
  background-color: #f00;
}

.link a[target="_blank"] {
  padding-right: 20px;
  background:url(../../common/images/icon-external.png) no-repeat right;
}

/*--------------------------------------
  BOX MODEL
--------------------------------------*/

#wrapper {
  width: 100%;
  background-color: #fff;
}

.container {
  position: relative;
  width: 950px;
  margin: 0 auto;
}

#header {
  width: 100%;
  height: 83px;
  border-bottom: 4px #3c3c3c solid;
  background: url('images/bg-header.png') repeat-x top;
}

#main {
  overflow: hidden;
}

#sidebar {
  float: left;
  display:inline;
  width: 189px;
}

#contents {
  float: right;
  width: 743px;
}

#fnav {
  clear: both;
  margin-top: 30px;
  border-top: 1px #ff0000 solid;
  border-bottom: 2px #3c3c3c solid;
}

#footer {
  /*height: 30px;*/
  height: 50px;
  margin: 2px 0 0;
  border-top: 1px #c6c6c6 solid;
  background-color: #f1f1f1;
}

.fa-file-pdf-o {
  color: #cf1312;
  font-size: 108%;
}

/*--------------------------------------
  HEADER
--------------------------------------*/
#brand {
  /*padding-top: 30px;*/
  padding-top: 20px;
}

#gnav {
  position: absolute;
  top: 40px;
  right: 0px;
}

#gnav ul {
  overflow: hidden;
  width: 452px;
  /*width: 578px;*/
  height: 30px;
  margin: 0;
  padding: 0;
}

#gnav li {
  display: inline;
  float: left;
  overflow: hidden;
  width: 126px;
  height: 30px;
  margin: 0;
}

#gnav li#gnav-download {
  display: none;
}

#gnav li#gnav-sony {
   width: 200px;
}

#gnav li#gnav-products   img {margin-left: 0;}
#gnav li#gnav-technology img {margin-left: -126px;}
/*#gnav li#gnav-download   img {margin-left: -126px;}*/
#gnav li#gnav-inquiry     img {margin-left: -252px;}
#gnav li#gnav-sony       img {margin-left: -379px;}

#supnav {
  position: absolute;
  top: 10px;
  right: 0px;
}

#supnav li {
  font-size: 93%;  /* 12px */
  padding: 0 5px;
  border-right: 1px #333 solid;
}

#supnav li:last-child {
  border: none;
}

/*--------------------------------------
  BREADCRUMB
--------------------------------------*/
#breadcrumb {
  margin-bottom: 10px;
}

#breadcrumb img {
  vertical-align: middle;
}

#breadcrumb ol {
  overflow: hidden;
}

#breadcrumb li {
  float: left;
  line-height: 24px;
  margin: 0;
  padding-right: 7px;
  padding-left: 18px;
  background: url('images/breadcrumb-separator.png') no-repeat left center;
}

#breadcrumb li.home {
  padding-left: 0;
  background: none;
}
/*--------------------------------------
  SIDEBAR
--------------------------------------*/
#lineup img#btn-lineup {
  display: block;
  /* margin-left: -2px; */
  line-height: 0;
  box-shadow: 0 0 2px rgba(0,0,0,0.8);
}

#lineup ul {
  padding: 0 3px 1px;
  background: url('images/bg-lineup.png') repeat;
}

#lineup li {
  width: 183px;
  margin-bottom: 3px;
  font-size: 9px;
}
/*
#lineup li a,
#lineup li span.disabled {
  display: block;
  padding: 10px 10px 10px 18px;
  background: url('images/bullet-lineup.png') #fff no-repeat 7px center;
}
*/
#lineup li a {
  text-decoration: none;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

#lineup li span.disabled {
  color: #ccc;
}

#lineup li.active a,
#lineup li a:hover {
  background-color: rgba(255,255,255,0.6);
  color: #ff0000;
}

#lineup li strong {
  font-weight: bold;
  font-size: 13px;
}

#sidebar .btn {
  margin: 10px 0;
}
/*--------------------------------------
  SIDEBAR2
--------------------------------------*/
#lineup img#btn-lineup {
  display: block;
  /* margin-left: -2px; */
  line-height: 0;
  box-shadow: 0 0 2px rgba(0,0,0,0.8);
}

#lineup div {
  padding: 0 2px 1px;
  background: url('images/bg-lineup.png') repeat;
}

#lineup div.menu,
#lineup div.menu-on {
  width: 181px;
  margin-bottom: 3px;
  font-size: 9px;
}

#lineup div a,
#lineup div span.disabled {
  display: block;
  padding: 10px 10px 10px 18px;
  background: url('images/bullet-lineup.png') #fff no-repeat 7px center; */
}

#lineup div.menu-on a {
  display: block;
  padding: 10px 10px 10px 18px;
  background: url('images/bullet-lineup-on.png') rgba(255,255,255,0.6) no-repeat 7px center;
  color: #ff0000;

}

#lineup div a:hover {
  background-color: rgba(255,255,255,0.6);
  color: #ff0000;
}

#lineup div a {
  text-decoration: none;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

#lineup div span.disabled {
  color: #ccc;
}

#lineup div strong {
  font-weight: bold;
  font-size: 13px;
}

#sidebar .btn {
  margin: 10px 0;
}

/*--submenu---------------------------*/

#lineup div.menu-on>ul {
  margin:3px 0 0 0;
  padding: 0 0 1px 0;
  background: url('images/bg-lineup.png') repeat;
  list-style-type:none;
}

#lineup div.menu-on>ul a {
  display: block;
  padding: 5px 10px 5px 18px;
  background: url('images/bullet-lineup.png') rgba(255,255,255,0.6) no-repeat 7px center;
  color:#333;
}

#lineup div.menu-on>ul li {
  width: 181px;
  margin-bottom: 3px;
  font-size: 12px;
  background:none;
}

#lineup div.menu-on>ul li.active a,
#lineup div.menu-on>ul li a:hover {
  background-color: #fdd2d2;
}

#lineup div.menu-on ul.unstyled {
  margin: 0;
  padding: 0;
  background: url('images/bg-lineup.png') repeat;
  list-style-type:none;
}

#lineup div.menu-on ul.unstyled a {
  display: block;
  padding: 10px 10px 10px 18px;
  background: rgba(255,255,255,0.6) no-repeat 7px center;
  color:#333;
}


#lineup div.menu-on ul.unstyled li {
  width: 181px;
  margin: 0;
  font-size: 12px;
  background:none;
}


/*
#list-sidemenu>li>ul {
  list-style-type: disc;
  padding: 0 30px 5px 45px;
}

#list-sidemenu>li>ul>li {
  margin: 0;
  background: transparent;
}

#list-sidemenu>li>ul>li a {
  font-size: 13px;
  padding: 3px 0;
  background: none;
  text-align: left;
  text-decoration: none;
  text-shadow: none;
  webkit-transition: color 0.25s ease-in-out;
    -moz-transition: color 0.25s ease-in-out;
         transition: color 0.25s ease-in-out;
}

#list-sidemenu>li>ul>li.active a,
#list-sidemenu>li>ul>li a:hover {
  color: #ff0000;
}
*/


#lineup li a,
#lineup li span.disabled {
  display: block;
  padding: 10px 10px 10px 18px;
  background: url('images/bullet-lineup.png') #fff no-repeat 7px center;
}

#lineup li a {
  text-decoration: none;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

#lineup li span.disabled {
  color: #ccc;
}

#lineup li strong {
  font-weight: bold;
  font-size: 13px;
}

/*--------------------------------------
  FSNAV
--------------------------------------*/
#fsnav {
  margin: 30px 0;
}

#fsnav li {
  padding-right: 15px;
}

#fsnav li a {
  background: url('images/bullets-fsnav.png') no-repeat center left;
  padding-left: 15px;
}

/*--------------------------------------
  SCROLL-NAV
--------------------------------------*/
#scroll-nav {
  position: fixed;
  bottom: 69px;
  width: 100%;
  height: 20px;
  z-index: 0;
}

#scroll-nav .btn-pagetop {
  padding-left: 960px;
}

/*--------------------------------------
  FNAV
--------------------------------------*/
#fnav li {
  margin: 0;
  padding: 8px 11px 8px 0;
}

#fnav li a {
  background: url('images/bullet-fnav.png') no-repeat left center;
  padding-left: 11px;
}

/*--------------------------------------
  FOOTER
--------------------------------------*/
#brand-footer {
  /*padding-top: 7px;*/
  padding-top: 14px;
}

address {
  position: absolute;
  /*top: 7px;*/
  top: 14px;
  right: 0;
  font-size: 77%;  /* 10px */
}

/*--------------------------------------
  CONTENTS
--------------------------------------*/
h1 {
  margin: 20px 0 30px;
  padding: 10px 0;
  background: url('images/bg-heading1.png') no-repeat left bottom;
  font-size: 182%;  /* 24px */
}

h1 span {
  font-size: 50%;
}

h2 {
  line-height: 42px;
  margin: 20px 0;
  padding: 0 10px;
  background: url('images/bg-heading2.png') repeat-x bottom;
  font-weight: bold;
  font-size: 138.5%;  /* 18px */
}

h3 {
  margin: 30px 0 10px;
  padding-left: 8px;
  border-left: 2px #ff0000 solid;
  font-weight: bold;
  font-size: 123.1%;  /* 16px */
}

/*--------------------------------------
  HOME
--------------------------------------*/
#temp-home #main {
  background: url('./images/bg-home.png') repeat-x #fff;
}

#temp-home #eyecatch {
  position: relative;
  margin-top: 20px;
}

#temp-home #btn-detail {
  position: absolute;
  top: 285px;
  left: 30px;
}

/*
#temp-home #lineup {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1001;
}

#temp-home #lineup ul {
  display: none;  （メニューアニメーション用）
  background-image: none;
  background: rgb(153, 153, 153);  （IE 6,7対策）
  background-color: rgba(255, 255, 255, 0.6);
}
*/

#lineup li a {
  background-color: rgba(255, 255, 255, 0.4);
}

#lineup li.active a,
#lineup li a:hover {
  background-color: rgba(255, 255, 255, 0.6);
}

/*
#carousel {
  position: relative;
  height: 610px;
}

#carousel-background {
  width: 1800px;
  margin: 0 auto;
}

#carousel-overlay {
  width: 760px;
  margin: 0 auto;
}
*/

#bgswitcher-wrap {
  /* background: url('../images/bg-bgswitcher.jpg') repeat-x top; */
  background: #fff repeat-x top;
}

#bgswitcher {
  width: auto;
/*  height: 431px; */
  background: no-repeat top center;
}

#bgswitcher-inner {
  position: relative;
  width: 761px;
  padding-left: 30px;  /* 2013-11-27 BCI.Kikuchi メニューが常時表示になったので少しずらす */
  height: 565px;
  margin: 0 auto;
}

a#bgswitcher-btn {
  position: absolute;
  top: 238px;
  left: 374px;  /* 2013-11-27 BCI.Kikuchi メニューが常時表示になったので少しずらす */
  width: 72px;
  height: 22px;
  display: block;
}

a#bgswitcher-btn a {
  opacity: 0 !important;
}

#home-sonyreplace {
  height: 40px;
  text-align: center;
}

#home-sonyreplace a {
  color: #f00;
}

#temp-home #news {
  width: 700px;
  margin: 0 auto 20px;
  background: url('images/bg-news.png') repeat-x top;
  border-radius: 10px;
}

#temp-home #news .inner {
  padding: 8px 20px;
}

#temp-home #news h2 {
  margin: 0 0 10px;
  padding: 0;
  border-bottom: 1px #cacaca solid;
  background: none;
  font-weight: bold;
  font-size: 108%;  /* 14px */
  line-height: 3.0;
}

#temp-home #news p.link-archive {
  text-align: right;
}

#temp-home #news p.link-archive a {
  color: #ff0000;
}

#temp-home #news dl {
  margin: 0 20px;
}

#temp-home #news dt {
  width: 8em;
  font-weight: bold;
}

/*--------------------------------------
  PRODUCTS
--------------------------------------*/
#eyecatch {
  position: relative;
  width: 100%;
  margin-bottom: 20px;
}

#variation-wx7000 {
/*  position: absolute; */
    position:relative;
/*  left: 0; */
/*  bottom: 20px; */
/*  background: url('../products/images/bg-variation-wx7000.png') repeat-x top; */
/*  width:740px; */
    width:925px;
  margin:0 auto;
}

#variation-wx7000 li {
  padding-left: 28px;
}

#variation-wx7000 li a {
  color: #333;
/*  text-shadow: 1px 1px 0 rgba(0,0,0,0.6); */
  font-weight: bold;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 108%;  /* 14px */
  text-decoration: none;
}

#variation-wx7000 li a span {
  font-size: 85.7%;
}

#variation-wx7000-jp {
  position: relative;
/*  top:140px; */
/*  left:280px; */
/*  background: url('../products/images/bg-variation-wx7000.png') repeat-x top; */
    margin:0 auto;
  width:750px;
}

#variation-wx7000-jp li {
/*  padding-left: 28px; */
  padding-left: 20px;
}

#variation-wx7000-jp li a {
  color: #333;
/*  text-shadow: 1px 1px 0 rgba(0,0,0,0.6); */
  font-weight: bold;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 108%;  /* 14px */
  text-decoration: none;
}

#variation-wx7000-jp li a span {
  font-size: 85.7%;
}


#btn-campaign {
  position: absolute;
  left: 22px;
  top: 22px;
}

#btn-catalog {
  position: absolute;
  left: 28px;
  top: 180px;
}

.tabs {
  overflow: hidden;
}

.tabs-nav {
  width: 744px;
  height: 54px;
  margin-bottom: 20px;
}

.tabs-nav-03,
.tabs-nav-5 {
  width: 745px;
}

.tabs-nav li {
  overflow: hidden;
  width: 186px;
}

.tabs-nav-03 li {
  width: 149px;
}

.tabs-nav-5 li {
  width: 186px;
}

.tabs-nav .tabs-features    img {margin-left: 0;}
.tabs-nav .tabs-dimensions  img {margin-left: -186px;}
.tabs-nav .tabs-select      img {margin-left: -186px;}
.tabs-nav .tabs-specs       img {margin-left: -372px;}
.tabs-nav .tabs-accessories img {margin-left: -558px;}

.tabs-nav-03 .tabs-dimensions  img {margin-left: -149px;}
.tabs-nav-03 .tabs-specs       img {margin-left: -298px;}
.tabs-nav-03 .tabs-accessories img {margin-left: -447px;}
.tabs-nav-03 .tabs-case         img {margin-left: -596px;}

.tabs-nav-5 .tab-1 img {margin-left: 0;}
.tabs-nav-5 .tab-2 img {margin-left: -186px;}
.tabs-nav-5 .tab-3 img {margin-left: -372px;}
.tabs-nav-5 .tab-4 img {margin-left: -558px;}

/*
.tabs-nav-5 .tab-1 img {margin-left: 0;}
.tabs-nav-5 .tab-2 img {margin-left: -149px;}
.tabs-nav-5 .tab-3 img {margin-left: -298px;}
.tabs-nav-5 .tab-4 img {margin-left: -447px;}
.tabs-nav-5 .tab-5 img {margin-left: -596px;}
*/

.tabs ul.tabs-nav li.active img,
.tabs ul.tabs-nav li:hover img {
  margin-top: -54px;
}

.tabs-panel h4 {
  font-weight: bold;
  border-bottom: 1px solid #000000;
  margin: 20px 0px;
  padding-bottom: 6px;
}

.tabs-panel p.feature-block span{
  display: block;
  font-weight: bold;
  margin: 5px 0px;
}

.tabs-panel p.feature-block {
  margin-bottom: 25px;
}

dl.products {
  margin-bottom: 10px;
}

dl.products dt {
  float: left;
  clear: both;
  font-weight: bold;
}

dl.accessories dt {
  font-weight: normal;
}

span.attention {
  color: #FF0000;
  font-size: 93%;
  font-weight: bold;
}

.image-set div {
  float: left;
}

.image-caption {
  font-size: 93%;
}

.image-caption img {
  padding-bottom: 3px;
}

.case-text {
  width: 550px;
}

.image-text {
  width: 430px;
  padding-left: 20px;
}

ul.list-large {
  padding-left: 0px;
  font-weight: bold;
}

ul.list-large li {
  list-style-type: none;
  background: url('../products/images/bg-list-large.gif') no-repeat left center;
  padding-left: 15px;
}

ul.list-small {
  padding-left: 5px;
}

ul.list-small li {
  list-style-type: none;
  background: url('../products/images/bg-list-small.gif') no-repeat left center;
  padding-left: 15px;
}

.lineup-column {
  overflow: hidden;
  margin: 20px -35px 30px 0;
}

.lineup {
  float: left;
  width: 353px;
  margin-right: 35px;
}

.lineup a {
  color: #ff0000;
  text-decoration: none;
}

.lineup h2 {
  background: url('images/bg-heading3.png') no-repeat left bottom;
  font-size: 100%;
  font-weight: normal;
  line-height: 20px;
  margin-top: 5px;
  padding-bottom: 10px;
}

.lineup h2 strong {
  display: block;
  font-size: 138.5%;
}

.section-related {
  margin: 60px 0 30px;
}

.section-related .list-related li {
  margin: 1em 0;
}

.section-related .list-related a {
  background: url('images/icon-external.png') no-repeat right center;
  padding-right: 20px;
  font-weight: bold;
}


/*--------------------------------------
  NEWS
--------------------------------------*/
dl.news {
  margin-top: 20px;
  overflow: hidden;
}

dl.news dt {
  float: left;
  clear: left;
  width: 80px;
  font-weight: bold;
  color: #FF0000;
  margin-bottom: 25px;
}

dl.news dd {
  margin-left: 80px;
  margin-bottom: 25px;
}

dl.news-detail {
  margin: 20px 0px;
}

dl.news-detail dt {
  width: 80px;
  font-weight: bold;
}

dl.news-detail dd {
  margin-left: 80px;
}


/*--------------------------------------
  展示会
--------------------------------------*/
.row {
  margin-bottom:50px;
}

.btn-report {
  width:320px;
  margin-left:20px;
}

.btn-report span {
  color:#ff0000;
}

.report-ph {
	margin:30px 0;
}


/*--------------------------------------
  PROFILE
--------------------------------------*/
table.profile {
  width: 100%;
  table-layout: fixed;
  margin: 20px 0px;
  border-top: none;
  border-left: none;
}

table.profile th,
table.profile td {
  padding: 15px;
  vertical-align: top;
  border-right: none;
  border-bottom: 1px dotted #CCCCCC;
}

table.profile th {
  width: 100px;
}


/*--------------------------------------
  CONTACT
--------------------------------------*/
.contact-box {
  width: 320px;
  height: 140px;
  padding: 10px;
  border: 1px solid #CCCCCC;
  margin-right: 20px;
  margin-top: 10px;
}

.contact-box span {
  display: block;
  text-align: center;
}

.contact-box span.bold {
  font-weight: bold;
}

.contact-box span.title {
  font-size: 116%;
}

.contact-box span.tel {
  font-size: 182%;
  color: #FF0000;
}

.contact-box dl {
  margin-top: 7px;
}

.contact-box dl dt {
  float: left;
  width: 6em;
  margin-bottom: 5px;
}

.contact-box dl dd {
  margin-left: 6em;
  margin-bottom: 5px;
}



/*--------------------------------------
  list style
--------------------------------------*/
ul.list-url {
  font-weight: bold;
  margin-top: 20px;
}

ul.list-url li {
  list-style-type: none;
  margin-bottom: 15px;
  color: #FF0000;
}

ul.list-url li a {
  /*color: #FF0000;*/
  color: #000000;
}

ul.list-bullet {
  font-weight: normal;
}

ul.list-bullet li {
  list-style-type: none;
  background: url('images/icon-bullet.gif') no-repeat left center;
  padding-left: 10px;
  color: #CCCCCC;
  margin-bottom: 10px;
}

ul.list-bullet li a {
  color: #000000;
}

ul li.red {
  color: #FF0000;
  font-weight: bold;
}

ul.list-attention {
  list-style-type: none;
  font-size: 93%;
  margin-left: 1em;
  margin-bottom: 30px;
}

ul.list-attention li {
  text-indent: -2em;
}

ul.list-attention li span {
  padding-right: 1em;
  color: #FF0000;
  font-weight: bold;
}


/*--------------------------------------
  table style
--------------------------------------*/
table.spec {
  width: 100%;
  table-layout: fixed;
  margin: 20px 0px;
  border-color: #969696;
}

table.spec .none {
  display: hidden;
}

table.spec .col-hidden {
  display: hidden;
}

table.spec caption {
  font-weight: bold;
  margin-bottom: 8px;
}

table.spec th,
table.spec td {
  border-color: #969696;
}

table.spec tr.center th,
table.spec tr.center td {
  text-align: center;
}

table.spec tr.right th,
table.spec tr.right td {
  text-align: right;
}

table.spec th.center,
table.spec td.center {
  text-align: center;
}

table.spec th.right,
table.spec td.right {
  text-align: right;
}

table.spec tr.normal th,
table.spec th.normal {
  font-weight: normal;
}

table.spec tr.bold td,
table.spec td.bold {
  font-weight: bold;
}

table.spec th {
  background-color: #FEF1F1;
}

table.spec td.sub {
  background-color: #F0F0F0;
}

table.spec td.dark {
  background-color: #D2D2D2;
}

table.spec .col-300 {
  width: 300px;
}

table.spec .col-280 {
  width: 280px;
}

table.spec .col-270 {
  width: 270px;
}

table.spec .col-260 {
  width: 260px;
}

table.spec .col-250 {
  width: 250px;
}

table.spec .col-240 {
  width: 240px;
}

table.spec .col-220 {
  width: 220px;
}

table.spec .col-200 {
  width: 200px;
}

table.spec .col-190 {
  width: 190px;
}

table.spec .col-180 {
  width: 180px;
}

table.spec .col-150 {
  width: 150px;
}

table.spec .col-130 {
  width: 130px;
}

table.spec .col-120 {
  width: 120px;
}

table.spec .col-110 {
  width: 110px;
}

table.spec .col-100 {
  width: 100px;
}

table.spec .col-90 {
  width: 90px;
}

table.spec .col-80 {
  width: 80px;
}

table.spec .col-40 {
  width: 40px;
}

table.spec .del-line-left {
  border-left: none;
}

table.spec .del-line-right {
  border-right: none;
}

table.spec .del-line-both {
  border-left: none;
  border-right: none;
}

table.spec tr.del-line td {
  border: none;
}

table.spec .del-line {
  border: none;
}

table.spec .add-line-top th,
table.spec .add-line-top td {
  border-top: 3px solid #969696;
}

table.spec td.add-line-top {
  border-top: 3px solid #969696;
}

table.spec tr.small td {
/*  font-size: 90%; */
  font-size: 85%;
}

table.spec td.small {
  font-size: 85%;
}

table.spec tr.xsmall td {
  font-size: 77%;
}

table.spec td.xsmall {
  font-size: 77%;
}

/**********************************************/

.grid {
  overflow: hidden;
}

.grid > .col {
  float: left;
   margin: 1.041666%;
}

.grid > .col img {
  max-width: 100%;
  height: auto;
}

.grid-2in1 > .col {width: 47.916666%;  margin: 1.041666%;}
.grid-3in1 > .col {width: 31.25%;      margin: 1.041666%;}
.grid-4in1 > .col {width: 22.916666%;  margin: 1.041666%;}

.grid-2in1.grid-nogutter > .col {width: 48.936170%; margin: 1.063829% 0 1.063829% 2.127659%;}
.grid-2in1.grid-nogutter > .col:first-child {margin-left: 0;}
.grid-2in1.grid-nogutter > .col:nth-child(2n+1) {margin-left: 0;}

.grid-3in1.grid-nogutter > .col {width: 31.914893%; margin: 1.063829% 0 1.063829% 2.127659%;}
.grid-3in1.grid-nogutter > .col:first-child {margin-left: 0;}
.grid-3in1.grid-nogutter > .col:nth-child(3n+1) {margin-left: 0;}

.grid-4in1.grid-nogutter > .col {width: 23.404255%; margin: 1.063829% 0 1.063829% 2.127659%;}
.grid-4in1.grid-nogutter > .col:first-child {margin-left: 0;}
.grid-4in1.grid-nogutter > .col:nth-child(4n+1) {margin-left: 0;}


/**********************************************/

.vr24-features {
  margin: 2em 0;
  text-align: center;
}

.vr24-features ul {
  display: inline-block;
  text-align: left;
}

.vr24-features li {
  margin: 1em 0;
  font-size: 125%;
}

.vr24-features i {
  color: #f00;
}

.table-spec th {
  background-color: #f0f0f0;
}

.table-spec thead th {
  background-color: #555;
  color: #fff;
}

.table-spec .ours {
  background-color: #fef1f1;
  font-size: 108%;
}

.table-spec thead th.ours {
  background-color: #e01010;
}

.table-spec small {
  font-size: 75%;
}

/* ============================
  生体計測器
  /products/me/
============================ */
.lineup--me .photo img {
  width: 167px;
  height: auto;
  border: 1px solid rgba(0, 0, 0, 0.2);
}

.contents--me .alignleft {
  padding-right: 30px;
}

.contents--me .alignright {
  padding-left: 30px;
}

.contents--me table {
  table-layout: auto;
}

.contents--me h1 span {
  display: block;
  margin-bottom: 0.5em;
  font-size: 50%;  
}

.contents--me .eyecatch--me {
  display: block;
  margin-bottom: 1em;
}

.contents--me .catch {
  margin-bottom: 2em;
  font-size: 108%;
}

.contents--me .nav-anchor li {
  padding: 0 1em;
  border-right: 1px solid rgba(0, 0, 0, 0.2);
}

.contents--me .nav-anchor li:first-child {
  border-left: 1px solid rgba(0, 0, 0, 0.2);
}

.contents--me h2 {
  margin-top: 3em;
}

.contents--me .bordered {
  max-width: 350px;
  height: auto;
  border: 1px solid rgba(0, 0, 0, 0.2);
}

.contents--me .software-index {
  margin-bottom: 2em;
  padding: 0.5em 1em;
  border: 1px solid rgba(0, 0, 0, 0.2);
  background-color: rgba(0, 0, 0, 0.05);
}

.contents--me .software-index__list {
  margin-bottom: 1.5em;
}

.contents--me .software-index__list li {
  margin: 0.5em 0;
}

.contents--me .software-images img {
	display: block;
	margin-bottom: 1em;
  border: 1px solid rgba(0, 0, 0, 0.2);
}

/* ============================
  加速度トランスデューサー
  /products/transducer/
============================ */

.label-teds {
    background-color: #e50000;
}
/**********************************************/
table.table-download,
table.table-download th,
table.table-download td {
  border: none;
}

table.table-download th,
table.table-download td {
  border-bottom: 1px solid #ccc;
  padding: 0.5em 1.5em;
}